Subject: new draft semi-ready....

From: Michael Mealling <[email-masked]>
Date: Tue, 30 May 2000 17:25:18 -0400

Hi all,
  I've checked in the latest revisions. This version is a release candidate.
See http://www.usrlocalsrc.org/CNRP/cnrp/docs/drafts/
for the various versions (text, html, xml). The last thing left on
my to do list is to look at the comments about status messages and
incorporate those. If you have any other changes, edits or comments
you have until close of business tomorrow to get them in this hopefully last
revision.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]